
body , html{
	width: 480px;
	margin: 0 auto;
}

header{
	width: 470px;
}

#wrapper{
	width: 480px;
}

#container{
	position: relative;
	width: 480px;
}

footer{
	width: 480px;
}

#previewFrame {
	width: 480px;
	margin: 0 auto;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

.messageModal{
	width: 420px;
}

.modalContentsArea{
	width: 420px;
}

.container{
	width: 480px;
}

.swiper-container{
	width: 480px;
	margin: 0 auto;
}

.swiper-wrapper{
	width: 480px;
}

.swiper-slide{
	width: 480px;
}